iframe {
    left: 0 !important;
}
@font-face {
    font-family: BebasNeue;
    src:url(../font/BebasNeue.otf);
}
@font-face {
    font-family: BebasNeue Bold;
    src:url(../font/BebasNeue%20Bold.otf);
}
@font-face {
    font-family: BebasNeue-book;
    src:url(../font/BebasNeue-Book.otf);
}
@font-face {
    font-family: BebasNeue Light;
    src:url(../font/BebasNeue%20Light.otf);
}
@font-face {
    font-family: BebasNeue-Regular;
    src:url(../font/BebasNeue-Regular.otf);
}@font-face {
    font-family: BebasNeue Thin;
    src:url(../font/BebasNeue%20Thin.otf);
}

@font-face {
    font-family: Minion Pro;
    src:url(../font/MinionPro-Regular.otf);
}


@font-face {
    font-family: 'EFT_AsafLightRegular';
    src: url('../fonts/eft_asaf_light.eot');
	
    src: url('../fonts/eft_asaf_light.eot') format('embedded-opentype'),
         url('../fonts/eft_asaf_light.woff2') format('woff2'),
         url('../fonts/eft_asaf_light.woff') format('woff'),
         url('../fonts/eft_asaf_light.ttf') format('truetype'),
         url('../fonts/eft_asaf_light.svg#EFT_AsafLightRegular') format('svg');
		 unicode-range: U+0591-05F4; /*  Support only HEBREW unicode characters  */ 
		 
}
@font-face {
    font-family: 'EFT_AsafRegular';
    src: url('../fonts/eft_asaf.eot');
	
    src: url('../fonts/eft_asaf.eot') format('embedded-opentype'),
         url('../fonts/eft_asaf.woff2') format('woff2'),
         url('../fonts/eft_asaf.woff') format('woff'),
         url('../fonts/eft_asaf.ttf') format('truetype'),
         url('../fonts/eft_asaf.svg#EFT_AsafRegular') format('svg');
		  unicode-range: U+0591-05F4; /*  Support only HEBREW unicode characters  */ 
}
@font-face {
    font-family: 'EFT_AsafBold';
    src: url('../fonts/eft_asafbold.eot');
	
    src: url('../fonts/eft_asafbold.eot') format('embedded-opentype'),
         url('../fonts/eft_asafbold.woff2') format('woff2'),
         url('../fonts/eft_asafbold.woff') format('woff'),
         url('../fonts/eft_asafbold.ttf') format('truetype'),
         url('../fonts/eft_asafbold.svg#EFT_AsafBold') format('svg');
		  unicode-range: U+0591-05F4; /*  Support only HEBREW unicode characters  */ 
}

body{  font-family: 'EFT_AsafRegular';}
body:lang(en){font-family: BebasNeue-Book !important;}


html, body {
margin:0px;
padding:0px;letter-spacing:1px;
}

.wrapper {
width:100%;
float:left;
height:100%;	
}

.container {
width:100%;
margin:0 auto 0px;
}
body,div,p,a,h1,h2,h3,h4,h5,h6,section,header,footer,ul,li,ol{direction:rtl;}
.sidebar-icons
{
margin:0px; padding:0px;width:40px;height:100px; position:fixed; background:red; z-index:99999;
}
.header {
width:100%;
float:left;	
}

.header-image {
width:100%;
float:left;	
z-index: 99;  
position: relative;
}
.header-image  .page-content-area{position: absolute;
bottom: 15px;
width: 100%;padding-top:0px;}

.page-content-area {
width:720px;
margin:0 auto; position:relative;
padding-top:40px;
}
.page-content-area p {
float: Left;
width: 100%;
padding: 0;
font-size: 17px;
margin:0
}
.header-image .flex-control-nav{display:none}



.scroll-down-h2 {
font-family: EFT_AsafRegular;
font-size: 16px;
text-align: center;
font-weight: normal;
color: white;
}

.down-image {
width: 40px;
cursor:pointer;
/* float: left; */
margin: 0 auto;
}	
.main-down {
width:100%;  
float:left;	
margin-top:-136px;
display:block;
}





#blend-name {
width:100%;
float:left;	
}

.bland-text {
	width:100%;
	float:left;
	height:440px;	
}

.main-link {
width:100%;
float:right;	
}

.main-link ul {
list-style-type:none;
float:left;	
text-align: left;
  display: inline;
margin: 0px;
padding: 0px;
}
.main-link ul :after{clear:both;content:"";display:block;}
.main-link ul li {

color: #000;
font-family: EFT_AsafRegular;

  position: relative;
text-transform: uppercase;

float:right;
font-size: 18px;
font-weight: normal;
}

.main-link li a:hover{ color:#fff;}

.project-inner-image a{display:block;
-webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
opacity:1}

.project-inner-image a:hover{
-webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
opacity:0.5;
/*transform:scale(1.1,1.1) rotate(360deg) translate(10px, 20px);*/
-webkit-transform:scale(1.3);
    -moz-transform:scale(1.3);
    -o-transform:scale(1.3);
    -ms-transform:scale(1.3);
    transform:scale(1.3);
}

.main-link li.current-menu-parent >a{ color:#000 !important; 
    text-align: center;
   
	border: solid 1px #000;background:#fff;
	  
}



  

.main-link ul li >a {
	text-decoration: none;
color: #fff;
float:right;
margin-left:10px;
padding: 0px 0px;
width:134px;
display:block;
text-align:center;
background:#231f20;
line-height: 23px;
font-size: 16px;
letter-spacing: 1px;border:1px solid #c8c7c7;
-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;

}


.main-link ul > li:last-child a{
    margin-left:0px !important;
	
	
}
.main-link ul li li a {
text-decoration: none;
color: #000;
line-height: 23px;
font-size: 13pt;
letter-spacing: 1px;
padding-top: 3px;
padding: 0px 0px;float:none;display:block;
font-size:9pt;
width:132px;
float:right;border: solid 1px #000;background:#fff;text-align: center;
border-bottom:0px ;margin-left:12px;
-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;

}


.main-link li ul li:last-child a{
    border-bottom:1px solid #000;margin-left:12px !important;
	
	
}


.main-link li.current-menu-parent li:last-child a,.main-link ul li li:last-child.current-menu-item a,.main-link ul li li.current-menu-item a,.main-link ul li.current-menu-parent li a{width:134px;margin-left:10px !important;}

.main-link ul li:hover {
	text-decoration:none;
	color:#fff;	
}
.main-link ul li.current-menu-parent {
	text-decoration:none;
	
	
	
}
.main-link ul li li a:hover,.main-link ul li li.current-menu-item a{color:#fff;background:#231f20;border-bottom:0px !important;}
.main-link ul li ul {
  padding: 0;
  position: absolute;
  top:0;
  right:1px;
  width: 100%; float:left;
  display: none;
  z-index:99999;
  height:0;
  -moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;

}
.main-link li.current-menu-parent ul{right:0px;}
.main-link.scroll-to-fixed-fixed{top:10px !important;}
.main-link ul li:hover > ul
{
display:block !important;
float:right;  height:auto;top:24px;
} 
.main-link ul li ul li { 
  
  display: block; 
  width:100%;float:none;
  color: #fff;
}

a.more-project {
width: 136px;
display: block;
text-align: center;
background: #231f20;
line-height: 23px;
font-size: 13pt;
letter-spacing: 1px;
color: #fff;
border: 0px;
cursor: pointer;
float: right;
text-decoration: none;
font-family: EFT_AsafRegular;
}


#our-project {
	width:100%;
	float:right;	
}
.main-scroll-section{width:100%;float:right;}

.metaslider-flex{max-width:100% !important;}
h1.heading-h2 {
font-family: EFT_AsafRegular;
font-size:52px;
text-align: center;
font-weight: normal;
float: right;line-height:37px;
width: 100%;
margin:40px 0;
}
h1.heading-h2:before,h1.heading-h2:after{content:"-";display:block;width:100%;font-size:47px;line-height:3px;}
h1.heading-h2:before{margin-bottom:38px;}
h1.heading-h2:after{margin-top:38px;}
.main-project {
width:100%;
float:right;	
margin-bottom: 55px;
}
.project-inner {
width: 46%;
float: right;
margin-right:8%;
margin-bottom:55px;
overflow:hidden;
position:relative;
height:230px;
}
.project-inner:nth-child(2n){margin-right:0px;}
.project-inner-image img
{
width:100%;
}

.project-inner:last-child {
    margin-right:0px !important;
}
.flexslider .slides img{height:auto !important;}

.project-inner-image {
width:100%;


float:right;	
}

.project-inner-text {
width: 93.6%;
float: right;
background: #231f20;
padding:8px;
font-family: EFT_AsafRegular;
font-size: 18px;
padding-right: 15px;
text-align: right;
font-weight: normal;
color: white;
position:absolute;bottom:0px;
}
.project-inner-text a{color:#fff;text-decoration:none;width:100%;display:block;}


#about {
 width:100%;
 float:right;	
}


#contact {
 width:100%;
 float:right;	
}

p {
font-family: 'EFT_AsafLightRegular';
font-size: 16px;
text-align: center;
line-height: 25px;
color: #000000;
padding: 10px;
 
}
p[lang=en] {
  font-family:BebasNeue-Book;
  font-size:14px;color:red;
}

tr.contact-page td {
text-align: center;
float: right;
font-size: 17px;
font-family: 'BebasNeue-Book';
width: 100%;
margin-bottom: 30px;
font-weight: 500;
line-height: 23px;
}
tr.contact-page td a{text-decoration:none;color:#000000}
tr.contact-page {
width: 50%;
float: left;
}

table {
width: 100%;
float: left;
}



#special-design {
width:100%;
float:left;	
}

h3 {
width: 100%;
float: left;
font-family: EFT_AsafRegular;
text-align: center;
font-size: 26px;
font-weight: normal;
}

.footer {
width:100%;
float:left;
background:#231f20;	
margin-top:40px;
}

.footer-inner {
width: 25%;
float: right;
}
.footer .page-content-area{padding-top:0px;}


.footer-inner a {
color: white;
font-family: EFT_AsafRegular;
text-align: center;
text-decoration: none;
font-size: 14px;
}

.footer-inner p {
color: white;
}


.footer-logo {
width:100%;
float:right;	
}
.footer-logo-inner {
width: 96px;
height: 135px;
margin: 0 auto;
margin-bottom: 40px;
margin-top: 20px;
}
/* bland two page start here*/
.bland_hadd{ width:100%; text-align:center; font-size:30px; margin:0 0 20px;color:#000; font-family: EFT_AsafRegular; font-weight:normal;}
.bland_hadd a{text-decoration:none;color:#000;}
.slider_area{ width:100%; float:left; position:relative;margin-bottom:28px;}
.clr{ clear:both;}
.slider_area:after{content:"-";font-size:40px;display:block;text-align:center;padding:20px 0 0px}
.slider_area:last-child:after{display:none;}
.slides img{ width:100%;height:450px;}
.rmm-toggled-controls{display:none;font-family: EFT_AsafRegular;}
.flexsliderProject{float:right;width:100%;}
.slides li{display:none}





@media only screen and (max-width: 769px)      
{

.main-down { display:none;}
  .page-content-area   { width:95%;padding-top:30px} 
  .main-link ul li {
padding-left: 15px;

padding-right: 15px;
margin-right: 7px;

}
.main-link.scroll-to-fixed-fixed{top:0px !important;width:104% !important;}
.social_link{display:none}



.project-inner-text {
width:100%;
font-size: 17px;
}

h2.heading-h2 {
font-size: 35px;
}
.rmm {
	display: block;
    position: relative;
width: 100% !important;
right: 0px;
top: 0px !important;
left: 0%!important;
padding: 0px;
margin: 0 auto !important;
text-align: center;
line-height: 19px !important;
z-index: 100;
}

.rmm-toggled-controls{display:block}
.rmm.scroll-to-fixed-fixed{width: 100% !important;left:0% !important}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:100%;
	float:right;
	margin:0 auto !important;
	
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	
}
/* */


.rmm .rmm-main-list li {
	display:inline;
        padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.main-link ul li li a{color:#fff;font-size: 13pt;}
.rmm .rmm-toggled >ul {
	
	margin-top:36px !important;
	padding:0px !important;z-index:10000;display:none;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
	float:none;position:relative;width:100%;padding:0px;
}

ul.MenuBarHorizontal ul{top:-20px;}
ul.MenuBarHorizontal{width:100% !Important;}
ul.MenuBarHorizontal ul li{font-weight:100 !Important;color:#000 !important;width:250px;
background-size:100%;}

.rmm ul li ul{width:100%;display:none !important;z-index:100000;position:static;}

/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../img/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../img/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:100%;
	z-index: 10000;
	min-height:36px;
	position: static;
	background:#231f20;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:absolute;
	background-image:url('../img/graphite-menu-bg.png');
	background-repeat:repeat-x;
	top:8px;z-index:100000000;
	right:5px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:2px;
	right:38px;
	font-size:16px;
	
	
}

.rmm.graphite .rmm-toggled-title:after{background:url(images/small-arrow-down.png) no-repeat;width:17px;height:11px;content:"";display:inline-block}
.rmm.graphite .rmm-toggled-title.rmm-closed:after{background:url(images/small-arrow-up.png) no-repeat;width:17px;height:11px;content:"";display:inline-block}
.rmm.graphite .rmm-toggled-title a{color:#fff;margin-left:5px;font-size:17px;display:none}
.rmm.graphite .rmm-button {
	
	position:absolute;
	right:10px;
	top:-6px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:6px;
	height:3px;
	background:#fff;
	width:30px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background:url(images/menu-bg.png);
	text-align:center;
	
	border-bottom:1px solid #f7f7f7;
	border-top:0px;border-left:0px;border-right:0px;
	background:#231f20;
	margin-right:0px;padding:5px 0;
}
.rmm.graphite .rmm-toggled ul li:first-child a{border-top:1px solid #f7f7f7;}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
.rmm.graphite .rmm-toggled ul li a:hover{
    background: #fff;
    color: #000 !important;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;color:#000 imporant;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background:url(images/menu-bg.png);
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}


#blend-name{overflow:hidden;}


/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}

.project-inner{height:auto;}
.project-inner-image img{height:240px;}
.slides img{height:400px;}
  }
  
  @media only screen and (min-width: 320px) and (max-width: 610px) { 
  .page-content-area  {padding-top:20px;}
  .main-down{margin-top:0%;position:absolute;bottom:30px;}
 
.project-inner-image img { height:auto;}
  
}  
  @media only screen and (min-width: 480px) and (max-width: 610px) {                        
   .page-content-area  { width: 96%; max-width:600px; }  
   .main-link ul li {
width: 95%;
margin-bottom: 4px;

text-align: center;
}
.project-inner-image img{height:170px;}
.slides img{height:300px;}
 

.bland-text {
width: 100%;
float: left;
height: auto !important;
}
.project-inner { margin:0 auto 20px auto; width:100%;}
.project-inner-image img { height:auto;}
  }
@media only screen and (max-width: 469px) {                            
   .page-content-area  { width: 96%;}
.project-inner-image img{height:140px;}
.main-link ul li {
width: 90%;
margin-bottom: 4px;

text-align: center;
}
.slides img{height:270px;}
.project-inner {
margin-right:4%;
width:48%;
margin-bottom: 20px;
position:relative;
}


.main-project {

margin-bottom: 0px;
}

.footer-inner {
width: 50%;
float: left;
}

tr.contact-page {
width: 100%;
float: left;
}
.project-inner-image {
height: auto !important;
}
.bland-text {
width: 100%;
float: left;
height: auto !important;
}
.project-inner { margin:0 auto 20px auto; width:100%;}
.project-inner-image img { height:auto;}

   }
   @media only screen and (max-width: 375px) {                            
   
   .project-inner-text {

}  
.slides img{height:200px;}
.project-inner-image img{height:100px;}
#sthoverbuttons #sthoverbuttonsMain {
position: relative;
z-index: 1000000;
width: 30px;
padding: 3px !important;
}
.project-inner-image {
height: auto !important;  
}
.bland-text {
width: 100%;
float: left;
height: auto !important;
}
.project-inner { margin:0 auto 20px auto; width:100%;}
.project-inner-image img { height:auto;}

}
   
   
 
#sthoverbuttons {
font: 11px Helvetica,Tahoma,Arial;
z-index: 9!important;
cursor: pointer;
margin-left: 0px;
position: fixed;
top: 35%;
width: 100%;     
}
#sthoverbuttons #sthoverbuttons-background {
position: absolute;
top: 0;
width: 100%;
z-index: 99;
height: 100%;
}
#sthoverbuttons #sthoverbuttonsMain {
position: relative;
z-index: 1000000;
width: 30px;
padding: 7px;
}
#sthoverbuttons .sthoverbuttonsMain-r {
float: right;
}
#sthoverbuttons .sthoverbuttons-label {
margin: 5px;
cursor: default;
color: #585858;
}
#sthoverbuttons .sthoverbuttons-label {
margin: 5px;
cursor: default;
color: #585858;
}
#sthoverbuttons {
font: 11px Helvetica,Tahoma,Arial;
z-index: 9!important;  
cursor: pointer;
margin-left: 0px;  
position: fixed;
top: 35%;  
right:0px; 
width:40px;
}   
element.style {
text-decoration: none;
color: #000000;
display: inline-block;
cursor: pointer;
}

.scrollToTop {
width: 78px;
/* height: 73px; */
padding: 10px;
text-align: center;
background: rgb(10, 10, 10);
font-weight: bold;
color: #FFF;
text-decoration: none;
position: fixed;
top: 85%;     
right: 0px;
z-index: 99999; 
background: url(../images/go-to-top.png) no-repeat 31px 20px;   
border-radius: 40px;
display:none;
}
.scrollToTop p {

font-family:EFT_AsafRegular;
margin-top:28px;font-size:18px;
}
.scrollToTop:hover{
	text-decoration:none;
}
.stButton .stLarge:hover {
opacity: .75 ;
background-position: left !important;
}
.stButton {
position: relative;
z-index: 1;
text-decoration: none;
color: #000;
display: inline-block;
cursor: pointer;
margin-right: 3px;
margin-left: 3px;
font-size: 11px;
line-height: 16px;
}
.stButton .stLarge {
display: inline-block;
height: 28px;
width: 28px;
position: relative;
} 
   .loading{display:none;}
   
   
   
   .social_link{position:fixed;top:35%;z-index:100000;left:60px;}
   .social_link ul{list-style:none;}
   .social_link ul li{list-style:none;width:28px;margin-bottom:20px}
   
    .social_link ul li a
	{display:block;
	width:28px;
	height:28px;
	background:url(../images/social_link_bg.png) no-repeat;
	text-indent:-999999px;}
	 .social_link ul li a.mail_button{background-position:0 -46px;height:19px;}
	 .social_link ul li a.facebook_button{background-position:0 -84px;}
	 .social_link ul li a.instagram_button{background-position:0 -131px;}
	 .social_link ul li a.share_button{background-position:0 -178px;}
	 .social_link ul li:last-child  span.stLarge{width:28px;
	height:28px;
	background:url(../images/share.png) no-repeat !important;}
	 .social_link ul li a.heb_button{background-position:0 -218px;}
.more-outer{width:100% !important;float:right;}
.social_link ul li span{margin:0px !important;}
.moblie-menu-vs { position:relative;}
.lang-button-vs { position:absolute; left:4%; z-index:9999; line-height:35px; display:none; top:0}
.lang-button-vs a { color:#fff; text-decoration:none; text-transform:uppercase; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif}


   @media only screen and (max-width: 768px) { .lang-button-vs { display:block;}}